body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.content:link {
	text-decoration: none;
	color:#000000;
}
a.content:visited {
	text-decoration: none;
	color:#000000;
}
a.content:hover {
	text-decoration: underline;
	color:#000000;
}
a.content:active {
	text-decoration: none;
	color:#000000;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	font-weight:bold;
}
a.title:link {
	text-decoration: none;
	color:#000000;
}
a.title:visited {
	text-decoration: none;
	color:#000000;
}
a.title:hover {
	text-decoration: underline;
	color:#000000;
}
a.title:active {
	text-decoration: none;
	color:#000000;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B7C8D5;
	font-weight:bold;
}
a.subtitle:link {
	text-decoration: none;
	color: #B7C8D5;
}
a.subtitle:visited {
	text-decoration: none;
	color: #B7C8D5;
}
a.subtitle:hover {
	text-decoration: none;
	color: #B7C8D5;
}
a.subtitle:active {
	text-decoration: none;
	color: #B7C8D5;
}
.italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	font-style:italic;
	font-weight:bold;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
a.copyright:link {
	text-decoration: none;
	color:#999999;
}
a.copyright:visited {
	text-decoration: none;
	color:#999999;
}
a.copyright:hover {
	text-decoration: underline;
	color:#999999;
}
a.copyright:active {
	text-decoration: none;
	color:#999999;
}
#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Arial;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 20px;
border-bottom: 1px solid black;
padding: 5px 0;
text-decoration: none;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #000000;
}
a:link {
	color: #FFFFFF;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
	
}.border {
	border: 7px solid #B4D6F3;
	padding: 10px;
}

.example {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #B0C3D1;
}

.example2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #B0C3D1;
}
a.example2:link {
	text-decoration: none;
	color:#B0C3D1;
}
a.example2:visited {
	text-decoration: none;
	color:#B0C3D1;
}
a.example2:hover {
	text-decoration: underline;
	color:#B0C3D1;
}
a.example2:active {
	text-decoration: none;
	color:#B0C3D1;
}
a:link {
        color: #0000ff;
}
a:visited {
        color: #0000ff;
}
a:hover {
        color: #0000ff;
}
a:active {
        color: #0000ff;

}
